@media only screen and (max-width: 959px) {
.menu ul li a {padding:10px 10px 0 10px;}
/*.bannerBox {height:250px;}
.bannerImg1 img {height:250px;}*/
.bannerImg2 {right:10px; bottom:5px;}
.bannerImg2 img {width:260px;}
.bannerTxt {padding:20px 0 0 10px; width:350px;}
.bannerHd {font-size:18px; line-height:22px; padding-bottom:10px;}
.bannerHd span {font-size:24px;}
.bannerBullet li {font-size:13px;}
.homeTop ul li {padding-right:10px;}
.homeTop ul li a.link {padding:10px 5px; font-size:12px;}
.homeTop ul li a.link img {margin:20px auto 15px auto;}
.homeTop ul li.subscribe .innerBox {padding:10px;}
.subscribeTxt {min-height:50px; padding:0 0 15px 50px;}
.subscribeTxt img {width:40px;}
.subscribeTxt span {padding-bottom:2px; font-size:14px;}
.midLeft {padding:10px 10px 10px 0;}
.videoHd {padding:10px;}
.likeBox {font-size:12px; /*padding:5px 0 5px 56px;*/}
.footerTop {padding:20px 10px;}
.newsBox {padding-right:15px;}
.companyOverview {width:24%;}
.otherPages {width:52%; padding:0 0 0 15px;}
.otherPages .footerLink {float:left; width:48%;}
.botSocial {padding:0 0 25px 0;}
.botSocial a {margin-right:10px;}
.botSocial a:last-child {margin-right:0;}
.getConnect {width:24%; padding:0 0 0 15px;}
.mainHd {font-size:24px;}
.contentBox {font-size:13px;}
.optBox {font-size:14px;}
.optBox label {margin-left:15px;}
.radio_wrapper {margin:0 5px 3px 0;}
.storeMap {padding-left:450px;}
.storeMap .map {width:450px;}
.nearStoreHd {padding:10px;}
.storeList ul li {padding:10px;}
.popupBox {width:96%; margin-left:-48%;}
.popupHd {font-size:14px; padding:10px;}
.popupInner {padding:10px 10px 0 10px;}
.dealerInfo {width:60%; padding:0 10px 10px 0;}
.autReseller {float:none; font-size:14px; padding-bottom:10px;}
.dealerInfo .phone {padding:0 0 7px 21px; font-size:13px;}
.dealerInfo .location {padding:0 0 7px 21px; font-size:13px;}
.dealerInfo .web {padding:0 0 7px 21px; font-size:13px;}
.autSA {font-size:14px;}
.contactForm {width:40%;}
.newsSearch {height:46px;}
.newsInput {padding:13px;}
.archiveHd {font-size:18px;}
ul.archiveList li a {padding:8px 10px;}
.popularNews li {min-height:70px;}
.popularNews li .lft img {width:50px;}
.popularNews li .rgt {padding:0 0 10px 60px;}
}

@media only screen and (min-width: 768px) {
.menu ul {display:block !important;}
.mobFotter {display:block !important; height:auto !important;}
}
@media only screen and (max-width: 767px) {
header {height:auto;}
.logo {padding:15px 0 15px 10px;}
.logo img {width:200px;}
.topSocial {padding:18px 10px 18px 0;}
.menu {height:auto;}
.menu a.showMobMenu {display:block; padding:11px 0 3px 0; background: rgb(89,89,89); background: -moz-linear-gradient(top, rgba(89,89,89,1) 0%, rgba(14,14,14,1) 100%); background: -webkit-linear-gradient(top, rgba(89,89,89,1) 0%,rgba(14,14,14,1) 100%); background: linear-gradient(to bottom, rgba(89,89,89,1) 0%,rgba(14,14,14,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#0e0e0e',GradientType=0 );}
.menu a.showMobMenu i {display:block; width:50px; height:2px; background:#fff; margin:0 auto 8px auto;}
.menu ul {display:none; background:#000;}
.menu ul li {float:none; background:none; padding-right:0; border-bottom:1px solid #252525;}
.menu ul li a {float:none; color:#fff; padding:10px 20px; height:auto;}
/*.bannerCon {display:none;}*/
.homeTop ul li {display:block; float:left; width:50%; padding-right:10px; margin-bottom:10px;}
.homeTop ul li:nth-child(2n) {padding-right:0;}
.homeTop ul li a.link img {margin:10px auto;}
.homeTop ul li.subscribe {width:100%; margin-bottom:0;}
.midLeft {float:none; width:auto; padding:10px 0;}
.homeLinks ul li a {font-size:16px;}
.homeLinks ul li.giftcard a {font-size:14px;}
.homeTxt {font-size:14px;}
.homeTxt span {font-size:18px;}
.clientSlider {padding:10px 30px;}
.clientSlider .owl-prev {left:5px;}
.clientSlider .owl-next {right:5px;}
.midRight {float:none; width:auto; padding:0 0 10px 0;}
.footerTop {padding:10px 10px 5px 10px;}
.newsBox {padding-right:0;}
.companyOverview {float:none; width:auto;}
.footerHd {background:#000; padding:10px; cursor:pointer; margin-bottom:5px; position:relative;}
.footerHd:after {content:'+'; position:absolute; right:10px; top:3px; color:#fff; font-size:22px; line-height:normal;}
.footerCov.active .footerHd:after {content:'-'; top:-2px; font-size:26px;}
.mobFotter {display:none;}
.rightBorder {border-right:none;}
.footerLink {padding:0 0 10px 10px;}
.footerLink li {float:left; width:50%;}
.otherPages {float:none; width:auto; padding:0;}
.otherPages .footerLink li {float:none; width:100%;}
.getConnect {float:none; width:auto; padding:0;}
.connectHd {padding:0 10px 10px 10px;}
.botSocial {padding:0 10px 20px 10px;}
.getConnect .subscribeTxt {color:#fff; min-height:55px; padding:10px 0 0 60px;}
.getConnect .subscribeTxt img {left:10px;}
.subscribeHd {padding:0 10px 10px 10px;}
.getConnect .subscribeIB {margin:0 10px;}
.footerBot span {display:block; padding-top:5px;}
.newsBox .hd {font-size:14px;}
.subHd {font-size:14px;}
.searchCon {padding:15px;}
.mapImg {float:none; width:100%; text-align:left;}
.searchLft {width:100%; float:none;}
.searchInput {width:65%;}
.searchBtn {width:32%;}
.productList ul li {width:32%; margin-right:2%;}
.optBox span {display:block; padding-bottom:5px;}
.optBox label {margin:0 20px 0 0;}
.findLocation {padding:30px 0; font-size:14px;}
.findLocation a {height:36px; line-height:36px; width:200px;}
.storeSearch {font-size:14px;}
.storeSearchBox {height:40px; padding-right:45px;}
.storeInput {font-size:14px; padding:10px;}
.storeBtn {width:45px; height:40px; background-size:22px;}
.storeMap {margin-bottom:20px; padding-left:0;}
.storeMap .map {display:none;}
.brandList ul li {width:24%; margin:0 1.33% 10px 0;}
.brandList ul li:nth-child(5n) {margin-right:1.33%;}
.brandList ul li:nth-child(4n) {margin-right:0;}
.brandList ul li a {padding:5px;}
.brandList ul li.active a {padding:4px;}
.brandLocator {padding:110px 10px 10px 10px;}
.activeLogo {left:50%; top:10px; margin-left:-90px;}
.storeTable .hd td {padding:10px 5px; font-size:14px;}
.storeTable td {padding:10px 5px; font-size:13px;}
a.detailBtn {padding:5px 10px;}
.popupBox {width:100%; left:0; margin-left:0; max-height:100%; top:0; margin-top:0 !important;}
.popupBox .close {background-size:20px; width:20px; height:20px; right:5px; top:9px;}
.dealerInfo {width:100%; float:none; padding:0;}
.contactForm {width:100%; float:none; margin-top:15px;}
.popularNews li {min-height:90px;}
.popularNews li .lft img {width:70px;}
.popularNews li .rgt {padding:0 0 10px 80px;}
}

@media only screen and (max-width: 479px) {
.logo {float:none; text-align:center;}
.topSocial {float:none; text-align:center; padding:0 0 10px 0;}
.topSocial a {margin:0 5px;}
.homeLinks ul li {float:none; width:auto; padding-left:0; margin-bottom:10px;}
.homeLinks ul li:last-child {margin-bottom:0;}
.footerBot {font-size:10px;}
.newsBox .info .space {display:block;}
.formField.half {width:100%;}
.optBox {padding:0 0 20px 0;}
.storeTable {width:100%; overflow:auto; margin-bottom:20px; padding-bottom:8px;}
.storeTable table {width:480px;}
.newsList ul li .rgt {padding:0 0 0 12px;}

.userInfo {float:none; width:100%;}
.posted {padding:10px 0; float:left; width:50%; border-bottom:none;}
.detText {padding:0 0 20px 0; width:100%; float:none; clear:both;}
.commentBtn {padding:7px 15px;}
}